xquick probleme mit libc.so5 & libm.so5

sphreak

Kommentarvernachlässiger
Beiträge
148
hallo
also ich wollte xquick translator 1.2 installieren.
jedoch meckert er an das ich libc.so5 & libm.so5 nicht habe!
habe redhat 9 installiert und somit die neueren versionen von den beiden.
hab irgendwas gehört, das man die emulieren kann oder ähnliches...
weiß jemand rat

regards
 

chb

Steirer
Beiträge
2.359
hmm .. ich würd mal versuchen entweder neuere rpms aufzutreiben oder von source zu compilen ..
 

Ähnliche Themen

Samba 4.5.12-Debian Rechtevergabe

Gigabit PCI Ethernet Card welche unter Kernel 3.16 läuft?

Linux "vergisst" Dateisystem?

Bashscript aus Debian6 läuft nicht auf Debian7

OpenSUSE 13.2, gallium-nine, mesa, wine

Oben